<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/item_title_info_list_top"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#F2F2F2" />

    <TextView
        android:id="@+id/item_title_info_list_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingEnd="26dp"
        android:paddingStart="26dp"
        android:paddingTop="20dp"
        android:paddingBottom="20dp"
        android:textColor="#ff333333"
        android:textSize="13sp"
        android:text="@string/app_name" />


    <android.support.v7.widget.RecyclerView
        android:id="@+id/item_title_info_list_rv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <View
        android:id="@+id/item_title_info_list_bottom"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="#f5f5f5"
        android:visibility="gone" />
</LinearLayout>
